Skip to main content
GET
Listar reservas

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

page
integer | null
Required range: x >= 1
per_page
integer | null
Required range: 1 <= x <= 100
sort_by
enum<string> | null
Available options:
created_at,
updated_at
sort_direction
enum<string> | null
Available options:
asc,
desc
include
string | null
lead_id
string<uuid> | null

Parámetros de filtrado específicos

unit_id
string<uuid> | null
project_id
string<uuid> | null
status
enum<string> | null
Available options:
nuevo,
depositado,
reservado,
vencido,
anulado,
completado
reserved_from
string<date-time> | null

Filtros de fecha

reserved_to
string<date-time> | null

Response

Paginated set of ReservationListItem

data
ReservationListItem · object[]
required
meta
object
required